# GimpUi.standard_help_func

    @accepts(unicode, gpointer)
    @returns(none)
    def standard_help_func(help_id, help_data):
        # Python wrapper for gimp_standard_help_func()

This is the standard GIMP help function which does nothing but calling Gimp.help. It is the right function to use in almost all cases.

help_id

  A unique help identifier.

help_data

  The help_data passed to GimpUi.help_connect.